View Issue Details

IDProjectCategoryView StatusLast Update
0018852LazarusIDEpublic2011-12-01 11:26
ReporterpaulatreidesAssigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.9.31 (SVN)Product Build 
Target VersionFixed in Version0.9.31 (SVN) 
Summary0018852: jcfuiconst.fr.po
Descriptionnow 96% translated.
TagsNo tags attached.
Fixed in Revision29698
LazTarget-
Widgetset
Attached Files

Activities

2011-03-01 17:37

 

jcfuiconsts.fr.po (25,431 bytes)

Maxim Ganetsky

2011-03-01 22:14

developer   ~0046329

Last edited: 2011-03-01 22:32

Why didn't you finish translation of this file? There are only 7 strings to translate/correct translation left?

Applied, thanks.

Issue History

Date Modified Username Field Change
2011-03-01 17:37 paulatreides New Issue
2011-03-01 17:37 paulatreides File Added: jcfuiconsts.fr.po
2011-03-01 22:12 Maxim Ganetsky Status new => assigned
2011-03-01 22:12 Maxim Ganetsky Assigned To => Maxim Ganetsky
2011-03-01 22:14 Maxim Ganetsky LazTarget => -
2011-03-01 22:14 Maxim Ganetsky Note Added: 0046329
2011-03-01 22:14 Maxim Ganetsky Status assigned => feedback
2011-03-01 22:14 Maxim Ganetsky Note Edited: 0046329
2011-03-01 22:31 Maxim Ganetsky Fixed in Revision => 29698
2011-03-01 22:31 Maxim Ganetsky Fixed in Version => 0.9.31 (SVN)
2011-03-01 22:32 Maxim Ganetsky Note Edited: 0046329
2011-03-11 00:31 Maxim Ganetsky Status feedback => resolved
2011-03-11 00:31 Maxim Ganetsky Resolution open => fixed
2011-12-01 11:26 Marc Weustink Status resolved => closed